body{
	font-family: Arial, sans-serif;
}
h1{
	font-size: 35px;
}
p{
	text-decoration:underline;
}
li[border="true"]{
 	border:solid #d192c8;
}
img + ul{
	list-style-type: georgian;
}
section img{
	width: 120px;
	border-radius: 50%;
	overflow: hidden;
}
ul ~ p{
	text-align: center;
}
ul > li{
	letter-spacing: 3px;
}


#to_uppercase{
	text-transform: uppercase;
}
.background_colors{
	background-color: #d192c8;
}
